RK-J - Feature #3156

v0.95: Ensure users cannot type more than 10 words (100 chars) while searching in the copilot and
chatgptplus page
07/30/2023 02:39 PM - Ram Kordale

Status: Closed Start date: 07/30/2023
Priority: Immediate Due date: 07/31/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

History

#1 - 07/31/2023 04:42 AM - Ayush Khandelwal
- Due date set to 07/31/2023
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- Estimated time set to 1.00 h

#2 - 07/31/2023 04:43 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 07/31/2023 04:44 AM - Ayanava Karmakar

4 words and 40 chars

#4 - 07/31/2023 06:17 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#5 - 07/31/2023 07:18 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#6 - 07/31/2023 07:20 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 07/31/2023 08:20 AM - Ayanava Karmakar

Review Point: Put all the global constants in config.js file

#8 - 09/19/2023 04:41 AM - Ayush Khandelwal

- Status changed from Review to Feedback

It is fixed in 0.95

#9 - 10/09/2023 10:10 AM - Ram Kordale

- Subject changed from v0.94.5: Ensure users cannot type more than 4 words while searching in the extension to v0.94.5: Ensure users cannot type
more than 10 words (100 chars) while searching in the copilot and chatgptplus page

- Status changed from Feedback to Reopened

Since i changed requirement, reopening although | think this is fixed already.

#10 - 10/10/2023 05:22 AM - Ram Kordale

- Subject changed from v0.94.5: Ensure users cannot type more than 10 words (100 chars) while searching in the copilot and chatgptplus page to
#11 - 10/10/2023 07:53 AM - Ayush Khandelwal

- Status changed from Reopened to In Progress

#12 - 10/10/2023 07:54 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

Working as expected

#13 - 11/08/2023 05:38 AM - Ram Kordale
- Status changed from Feedback to Closed
